<nz-input-group nzAddOnBefore="方法">
    <nz-select [(ngModel)]="value" (ngModelChange)="onChange()" nzAllowClear style="width: 112px;">
        <nz-option nzLabel="GET" nzValue="GET"></nz-option>
        <nz-option nzLabel="POST" nzValue="POST"></nz-option>
        <nz-option nzLabel="PUT" nzValue="PUT"></nz-option>
        <nz-option nzLabel="DELETE" nzValue="DELETE"></nz-option>
    </nz-select>
</nz-input-group>